<!DOCTYPE html>
<html lang="it">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>
        {% block title %}{{ site_name }}{% endblock %}
    </title>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    {% block stylesheets %}
        <script type="text/javascript">
            window.__PUBLIC_PATH__ = '{{ asset('assets/fonts') }}';
            var baseUrl = '{{ app.request.baseUrl }}';
        </script>
        {{ encore_entry_link_tags('app') }}
    {% endblock %}
    <link rel="apple-touch-icon" sizes="180x180" href="{{ asset('assets/images/apple-touch-icon.png') }}">
    <link rel="icon" type="image/png" sizes="32x32" href="{{ asset('assets/images/favicon-32x32.png') }}">
    <link rel="icon" type="image/png" sizes="16x16" href="{{ asset('assets/images/favicon-16x16.png') }}">
</head>

<body class="text-center vh-100 d-flex align-items-center py-5" style="background-color: #f5f5f5;">
<main class="w-100 p-3 m-auto" style="max-width: 330px;">
    {{ form_start(form) }}

    <img class="mb-4" src="{{ asset('assets/images/apple-touch-icon.png') }}" alt="" width="72" height="72">
    <h1 class="h3 mb-3 fw-normal">Accedi per iniziare il tuo lavoro</h1>
    {% if error %}
        <div class="alert alert-danger" role="alert">
            {{ error.messageKey|trans(error.messageData, 'security') }}
        </div>
    {% endif %}
    <div class="form-floating">


        {{ form_widget(form.username, {'full_name': '_username',
            'attr': {'class': 'form-control rounded-top rounded-0'},
            'value':last_username
        }) }}

        <label for="username">Username:</label>
    </div>
    <div class="form-floating mb-3">
        {{ form_widget(form.password, {'full_name': '_password',
            'attr': {'class': 'form-control rounded-bottom rounded-0'}
        }) }}
        <label for="password">Password</label>
    </div>


    {{ form_rest(form) }}
    <button class="w-100 btn btn-lg btn-primary" type="submit" id="_submit" name="_submit">Accedi</button>
    {{ form_end(form) }}

    <p class="mt-5 mb-3 text-muted small">© 2017 – {{ "now"|date("Y") }} {{ version }} build {{ build }}</p>
</main>





{% block javascripts %}
    {{ encore_entry_script_tags('app') }}
{% endblock %}

</body>
</html>